[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'eventlog' (#fcl)

# TEventLog.CustomLogType

Custom log type ID

## Declaration

Source position: eventlog.pp line 96

`published property TEventLog.CustomLogType: Word read FCustomLogType write FCustomLogType;`

## Description

CustomLogType is used in the EventTypeToString to format the custom log event type string.

## See also

EventTypeToString |  | Create a string representation of an event type

The latest version of this document can be found at lazarus-ccr.sourceforge.net.